﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29418.71
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AsyncWebApp", "AsyncWebApp\AsyncWebApp.csproj", "{E8EDE77C-25A5-4AC3-AC5A-D5134C89CBF1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8EDE77C-25A5-4AC3-AC5A-D5134C89CBF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8EDE77C-25A5-4AC3-AC5A-D5134C89CBF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8EDE77C-25A5-4AC3-AC5A-D5134C89CBF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8EDE77C-25A5-4AC3-AC5A-D5134C89CBF1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6EE08574-97DF-4A3E-B0DE-2498DF88718C}
	EndGlobalSection
EndGlobal
